//
//  Buttons.swift
//  SwiftUI for beginners
//
//  Created by Johan Sas on 27/08/2024.
//

import SwiftUI

struct Buttons: View {
    var body: some View {
        HStack {
            Button(action: {
                print("Button Tapped")
            }) {
                Text("Tap me")
                    .padding()
                    .background(.blue)
                    .foregroundStyle(.white)
                    .clipShape(Circle())
            }
            Button(action: {
                print("Star Button pressed")
            }) {
                Image(systemName: "star")
                    .font(.largeTitle)
                    .foregroundStyle(.yellow)
                    .padding()
                    .background(.green)
                    .clipShape(Circle())
            }
        }
    }
}

#Preview {
    Buttons()
}
