//
//  ChildVIew.swift
//  SwiftUI for beginners
//
//  Created by Johan Sas on 27/08/2024.
//

import SwiftUI

struct ChildView: View {
    
    @Binding var sliderValue: Double
    
    var body: some View {
        Slider(value: $sliderValue, in: 1...100)
    }
}

#Preview {
    
    @Previewable @State var sliderValue = 50.0
    
    ChildView(sliderValue: $sliderValue)
}
