//
//  DestinationView.swift
//  SwiftUI for beginners
//
//  Created by Johan Sas on 28/08/2024.
//

import SwiftUI

struct DestinationView: View {
    let message: String
    var body: some View {
        NavigationStack {
            ScrollView {
                Text(message)
                    .navigationTitle("Destination")
            }
        }
    }
}

#Preview {
    DestinationView(message: "")
}
