//
//  Parent.swift
//  SwiftUI for beginners
//
//  Created by Johan Sas on 27/08/2024.
//

import SwiftUI

struct Parent: View {
    @State var sliderValue: Double = 50.0
    var body: some View {
        VStack {
            Text("Slider Value: \(sliderValue)")
            
            ChildView(sliderValue: $sliderValue)
        }
        
    }
}

#Preview {
    Parent()
}
